# CUnitTestSuiteSpec

API Documentation: | `CUnitTestSuiteSpec`

Note: This class is incubating and may change in a future version of Gradle.

Test suite of CUnit tests.

### Properties

Property | Description
`baseName` | Incubating The name that is used to construct the output file names when building this component.
`displayName` | Incubating Returns a human-consumable display name for this element.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `String` `baseName`

Note: This property is incubating and may change in a future version of Gradle.

The name that is used to construct the output file names when building this component.

#### `String` `displayName` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

Returns a human-consumable display name for this element.